.h {
        vertical-align:middle;
        border:0;
        margin: 0px 0px 3px;

}
.b{
        background-color: #C7E8EF;
        text-align:left;
        border: 0px;
}.n {
        background-color: #66CCFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: x-small;
        color: #000099;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-bottom-style: solid;
        border-top-color: #FFFFFF;
        border-right-color: #FFFFFF;
        border-bottom-color: #FFFFFF;
        border-left-color: #FFFFFF;
        border-top-style: solid;
        border-right-style: none;
        border-left-style: none;
        padding-top: 2px;
        padding-bottom: 2px;

}
.c1 {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-top-color: #0099FF;
        border-right-color: #0099FF;
        border-bottom-color: #77C9FF;
        border-left-color: #0099FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        margin-top: 3px;
        border-bottom-style: solid;
        padding-top: 2px;

}
a {
        text-decoration: none;
}

a:hover   {color: #C0FFC0; background-color: lightslategray; text-decoration: none}

.c2 {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #77C9FF;
        border-right-color: #77C9FF;
        border-bottom-color: #77C9FF;
        border-left-color: #77C9FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        border-bottom-style: solid;
        margin-top: 2px;
        padding-top: 2px;

}
.c3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        margin-top: 2px;
        padding-top: 6px;

}
.cg {
        vertical-align: text-top;
}
.se{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        background-color: #FFFFFF;

}
.tb{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        background-color: #FFFFFF;

}
.su{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: x-small;
        background-color: #FFFFFF;

}
.c2s1 {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #77C9FF;
        border-right-color: #77C9FF;
        border-bottom-color: #77C9FF;
        border-left-color: #77C9FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        border-bottom-style: solid;
        margin-top: 2px;
        padding-top: 2px;
        background-color: #E7F4F8;
        margin-bottom: 2px;
        padding-bottom: 2px;


}
.c2s2 {


        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #77C9FF;
        border-right-color: #77C9FF;
        border-bottom-color: #77C9FF;
        border-left-color: #77C9FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        border-bottom-style: solid;
        margin-top: 2px;
        padding-top: 2px;
}
.c1hl {

        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-top-color: #0099FF;
        border-right-color: #0099FF;
        border-bottom-color: #77C9FF;
        border-left-color: #0099FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        margin-top: 3px;
        border-bottom-style: solid;
        padding-top: 2px;
        margin-bottom: 2px;
        padding-bottom: 2px;
}
.c1z2 {

        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #0099FF;
        border-right-color: #0099FF;
        border-bottom-color: #77C9FF;
        border-left-color: #0099FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        margin-top: 0px;
        border-bottom-style: solid;
        padding-top: 0px;
}
.c1z1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        border: 0px none;
        margin: 2px 0px 0px;
        padding: 2px 0px 0px;


}
.c2s2f {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #77C9FF;
        border-right-color: #77C9FF;
        border-bottom-color: #77C9FF;
        border-left-color: #77C9FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        border-bottom-style: solid;
        margin-top: 2px;
        padding-top: 2px;
        font-weight: bold;

}
.c2kl {

        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-top-color: #77C9FF;
        border-right-color: #77C9FF;
        border-bottom-color: #77C9FF;
        border-left-color: #77C9FF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        border-bottom-style: solid;
        margin-top: 2px;
        padding-top: 2px;
}
.c2s1wl {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #77C9FF;
	border-right-color: #77C9FF;
	border-bottom-color: #77C9FF;
	border-left-color: #77C9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	border-bottom-style: solid;
	margin-top: 2px;
	padding-top: 2px;
	background-color: #E7F4F8;
	margin-bottom: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	vertical-align: middle;


}
.c4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #77C9FF;
	border-right-color: #77C9FF;
	border-bottom-color: #77C9FF;
	border-left-color: #77C9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	border-bottom-style: solid;
	margin-top: 2px;
	padding-top: 2px;
	background-color: #D6F4FC;

}
.c5 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #77C9FF;
	border-right-color: #77C9FF;
	border-bottom-color: #77C9FF;
	border-left-color: #77C9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	border-bottom-style: solid;
	margin-top: 2px;
	padding-top: 2px;
	background-color: #AFEBFA;
}
.c6 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #77C9FF;
	border-right-color: #77C9FF;
	border-bottom-color: #77C9FF;
	border-left-color: #77C9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	border-bottom-style: solid;
	margin-top: 2px;
	padding-top: 2px;
	background-color: #F0FAFF;
}
.hi1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: x-small;
  padding-left: 4px;
}
.pi{
  border:0;
  width: 1px;
  height: 1px;
}